<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumplimiento de normas del Ministerio de Industria de Canadá (IC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumplimiento de normas del Ministerio de Industria de Canadá (IC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumplimiento de normas del Ministerio de Industria
de Canadá (IC)</h2></div>

<div class="section"><p><strong>Información de
certificación (SAR)</strong></p>
<p>El dispositivo también está diseñado para cumplir con los
requerimientos de exposición a ondas de radio establecidos por el
Ministerio de Industria de Canadá.</p>
<p>El límite SAR adoptado por
Canadá es de 1,6 W/kg en promedio cada un gramo de tejido. El valor
SAR más alto informado al IC para este tipo de dispositivos cumple
con este límite.</p>
</div>

<div class="section"><p><strong>Declaración de
cumplimiento de normas del IC</strong></p>
<p>Este dispositivo cumple con la norma canadiense CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Asimismo, este dispositivo
cumple con los estándares de RSS para dispositivos exentos de licencia
del Ministerio de Industria de Canadá. El funcionamiento se encuentra
sujeto a las siguientes dos condiciones: 1) no debe ocasionar interferencias
nocivas y 2) debe aceptar todas las interferencias recibidas, incluso
aquellas que puedan ocasionar un funcionamiento no deseado.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>